<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <WeirdMilk.label>weird milk</WeirdMilk.label>
  <WeirdMilk.description>This strange milk has a sour, chemical taste.</WeirdMilk.description>


</LanguageData>